/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

article, aside, details, figcaption, figure, #footer, #header, hgroup, .nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

a { color: #333; }
a:visited { color: #333; }
a:hover { color: #999; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { color:#333;font-size:12px;margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
.nav ul, .nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ===== Primary Styles ========================================================
   Author:
   ========================================================================== */
/* Typography */
h1,h2,h3,h4,h5,h6,p,dl,ul {color:#333;}
h1 {text-transform:uppercase;font:normal 300 28px/1.1 "futura-pt-n3", "futura-pt", "Century Gothic", CenturyGothic, "Trebuchet MS", Arial, sans-serif;letter-spacing:1px;margin: 0 0 0.4em;}
h2 {text-transform:uppercase;font:normal 300 24px "futura-pt-n3", "futura-pt", "Century Gothic", CenturyGothic, "Trebuchet MS", Arial, sans-serif;letter-spacing:1px;margin: 0 0 0.5em;}
h3 {font:normal 21px Helvetica, Arial, sans-serif;letter-spacing: 0;}
h4 {font:normal 18px "Helvetica Light", Arial, sans-serif;letter-spacing: 0;margin-top:0;}
h5 {text-transform:uppercase;font:normal 500 11px "futura-pt-n5", "futura-pt", "Century Gothic", CenturyGothic, "Trebuchet MS", Arial, sans-serif;letter-spacing:1.5px;}
p, ul, dl, td {font-family:Helvetica, Arial, sans-serif; font-size:12px;margin:0 0 1.2em;}

/* Global layout */
#outer_wrapper {height: 1250px;margin: 0 auto;text-align: left;width: 915px;}
#inner_wrapper {background-image: url(main_bg.gif);background-repeat: repeat-y;padding: 0;}
#inner_container {margin: 0 0 0 6px;overflow:hidden;width: 898px;}
#content {float:left;position:relative;min-height:800px;}

#browse_tools_column {display:inline;float: left;margin: 9px 0px 15px;overflow: hidden;width:167px;}
#body_content {display:inline;float: left;margin: 9px 0px 14px 15px;position:relative;overflow:hidden;}
.three-col #body_content {width: 534px;}
.two-col #body_content {width: 716px;}
.full-width #browse_tools_column, .full-width #related_tools, .two-col #related_tools, #calendar {display:none;}
.full-width #content #details {margin-bottom:14px;}

#header {background: #666;height: 155px;position:relative;}
#header h2 {margin:0;padding:0;}
#header .logo {background:transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAQ4AAABHCAMAAADBT1mHAAAAM1BMVEUAAAD///////////////////////////////////////////////////////////////+3leKCAAAAEHRSTlMAQL+A7zAQIFDfn4/PcK9gdGT+HgAAA5tJREFUeF7t29uO4joQBVBfy5fc9v9/7VGVDVbApIWOYDTT5ResnXIpvRqb8IDB/xzmnxqf4VAO5VAO5VAO5XiM3SOAfyiwP3Moh3Ioh3Ioh3JUIPzEAdTfwpGB5ZJDSvJv4bCA/4FjAUg5em5twWqjckiexlw5eBxAvJVCOSrCvRTKEbDfS5UjAse9VDk2IPFEOXpc5FU5evViYlKOlmcgU7DK0XIPkHdjsyiHD0k5ep4KSjS/jeN6vMcRbXxaam16VZ6ur9lJTLzkMpFx0ZU+xOHgmpTtsuQAlGy81MrVLcgs3kiLb7tQ7LgcddLudi1s7abHooP7VWrNpNRy4sictr2XSaipLb93PwBguTl8mKMCAVgGBycyQryTeuEYxG7GEUP3r2eOFIACpMFBLbEzDqCcOSxHCPQdDhagSibZDdhsFAFvswNKK8wBpXMQy8XopxwFcNkyqz1xcF9jNymr1loyByfRj91aAWsT46YK5BPHAkRzZN7BK1b7cY6d8/GW3+V+5PVo2QKMv6wd2BOOo3fK/Do4xGQ737skY0hww42AP3HszDHwnzh+HpccxXtfB0cBykaDwwCrVCZgaZlDaBw8o3k7QWtKK3DiyAB22zic996YCMDZOUd+fHdsAGr8GIeMwZFDPyYGR9+NgONsLePsCHDmVTt3g/dnjn4Y7f2GRuLomSM4INCJg1YAWD7FEZxz6+AwqQagvOYAsNCUY7S75jAHq23MUZwTUMuJf+YA5LFpcMhyBjk6x7tnhwPeOTtM849PmyX2zRIQkrlvFtCrdotojs3iBodUuJv/SJ455EPuzCEggP8Kh5zZXiDGUXp01szZhvGXbUAVqglHbnX9SHWCKqeOYYNy4liI1SYczjVUYO+LDLHPtzgyQk4F6GFXrPlYgbVlyzg7qAB7zvv0g5ZXHLlCVBdgM1uX2RM7jg/a2pMJRwIKtf8JpwuzVfLA9hWO/uy0DA5znB/DLAUgNg4pv34M69s8tUJEkQFOj2G+TyYc3aCXhsQyMqOvcJhYmsbgMHkFgEpjG2DtHCZVhvIzDkN8DWsWKOlbZO6DzAaHJCGbGQcVMcyFW0Xuypwldq43v9FK/u5XOHqMyMbX9ZfXRi+TbJotGcn1iPflNBqZD3D8heNv5FAO5VAO5VAO5VAO5VAO5VAO5chAveZYgfRrOLxz+yUHOefyn+fQXywoh3Ioh3Ioh/7KWjmUQzmUQzmUQzn+A66Y5I2Ffz6wAAAAAElFTkSuQmCC") no-repeat 0 0;display:block;height:71px;left:30px;position:absolute;text-indent:-9999em;top:30px;width:270px;}
#header .logo:hover {opacity: 0.8;-moz-opacity: 0.8;}
#header form {position:absolute;right:42px;top:30px;}
#header form label {display:none;}
#header form input {border:0;border-radius:0;float:left;font:normal 13px/25px Helvetica, Arial, sans-serif;height:25px;padding: 0 0 0 8px;width:157px;-webkit-appearance:none;}
#header form button {background:#fff url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAaCAMAAAB1owf/AAAAM1BMVEX///9/f3/f39+Hh4e/v7/39/efn5/Pz8+Pj4+Xl5enp6fv7++vr6/X19fn5+e3t7fHx8cAmkGwAAAAh0lEQVR4Xs2NyQ7DIBDF4hn2Jcn/f207CqogSq9VfXrIGLZfU0XEP4g9YJT9LiKASY2r6JC7XUiwVol8feEz+ZbUMWWNHOGzM2420yncTPliIurHrNAn45U2ZoEky3M0q3zDOGwPGmhxRTHWzCmGnpKubPoruuCif48DIGxPSELrk7Ds3P6BF85WAt2Q34NDAAAAAElFTkSuQmCC") 0 0 no-repeat;border:0;float:left;height:25px;margin:0;padding:0;width:25px;text-indent:-9999em;}

#header .links {list-style:none;position: absolute;margin:0;padding:0;right:50px;top: 60px;}
#header .links li {float:left;text-align:center;width:90px;}
#header .links li a {color:#fff;display:block;font:normal 500 12px "futura-pt-n5", "futura-pt", "Century Gothic", CenturyGothic, "Trebuchet MS", Arial, sans-serif;text-decoration:none;text-transform:uppercase;}
#header .links li a:hover {text-decoration:underline;}

#header .nav {background:#333;bottom:0;float:left;height: 26px;list-style:none;margin:0;padding:0;position:absolute;width:100%;}
#header .nav li {float:left;height:26px;position:relative;text-align:center;width:128px;}
#header .nav > ul > li.last-child {width:130px;}
#header .nav > ul > li:last-child {width:130px;}
#header .nav li ul {display:none;left:-9999px;list-style:none;margin:0;min-width: 113px;padding:0;position:absolute;}
#header .nav ul ul li {clear:left;float:left;height:26px;text-align:left;width:100%;}
#header .nav li a, #header .nav li a:visited {color:#fff;display:block;font:normal 500 15px "futura-pt-n5", "futura-pt", "Century Gothic", CenturyGothic, "Trebuchet MS", Arial, sans-serif;height: 23px;padding-top:3px;text-decoration:none;text-transform:uppercase;}
#header .nav ul ul a, #header .nav ul ul a:visited {background:#ccc;color:#333;font:normal 13px "Helvetica Neue",Helvetica, Arial,sans-serif;height:22px;padding:4px 0px 0 15px;text-align:left;text-transform:none;width:100%;white-space:nowrap;}
#header .nav li:hover a, #header .nav li.active a {background:#ccc;color:#333;}
#header .nav li:hover ul {display:block;left:0;z-index:9999;}
#header .nav ul ul a:hover, #header .nav li li.active a {color:#fff;background:#999;}
#header .nav ul > li.last-child:hover ul {margin-right:15px;left:auto;right:0;}
#header .nav ul > li:last-child:hover ul{margin-right:15px;left:auto;right:0;}

#browse_tools_column ul{background: white;float:left;margin: 0 0 10px 0;padding: 6px 3px 5px 5px;width:159px;}
#browse_tools_column li, #related_events a, #related_exhibitions a {clear:left; float:left;font-size:12px;padding: 0 0 3px;width:100%;}
#browse_tools_column ul li a, #body_content #tools ul li a:link, #body_content #tools ul li a:visited {display:block;text-decoration: none;}
#browse_tools_column ul li.active a, #browse_tools_column ul li.active li.active a {font-weight:bold;}
#browse_tools_column ul li.active li a {font-weight:normal;}
#browse_tools_column ul li.active ul {list-style:none;margin:0;padding:0 0 0 12px;}
#browse_tools_column h4, #related_tools h4 {font-size:13px;font-weight:bold;text-transform:uppercase;padding-bottom: 6px;margin:0;}
#browse_tools_column .left_nav {padding:20px 3px 5px 5px;}
.left_sub {margin:0!important;}

#article {color:#333;font-size:12px;}
#article {background: #fff;position:relative;overflow:hidden;}
#article img {position: relative;}
#article {padding: 16px 6px 12px 6px;float:left; width:698px;}
.left {margin-left:6px;}
#article h3 {margin:0.3em 0 0.5em;}
#article h4 {margin-bottom:10px;}
.copyright, #article .caption {background:#CCC;font-size:10px;margin-bottom:2px;padding:3px;width: 514px;}
#article .caption {margin-bottom:12px;}
#article .thumb {padding-right:12px;}

#footer {background:#ccc;float:left;min-height:230px;}
#footer > div {float:left;width:334px;}
#footer .vision, #footer .properties {padding:13px 0 0 0; margin-right:5px;}
#footer .vision {padding:34px 0 0 45px;width:251px;}
#footer .vision h2 {background:transparent;color:#333;font-size:17px;margin:0;text-align:left;text-transform:none;width:230px;}
#footer .contact {font-size:11px;line-height:1.4;padding:13px 0 0 14px;width:244px;}
#footer .contact .adr p {line-height:1.4;margin:0;}
#footer h3 {float:left;font-size:13px;margin:0 0 6px 0;text-transform:uppercase;width:100%;}
#footer ul {float:left;line-height:1.6;list-style:none;margin:0 12px 0 0;padding:0;}
#footer a, #footer a:visited {text-decoration:none;}
#footer abbr[title], #footer acronym[title] {border-bottom-width: 0;}
#footer .type {display:none;}
#footer .connect {margin-top: 1em;}
#footer .connect li, #footer .sub li {float:left;margin-right:4px;}
#footer .connect a {display:block;height:25px;text-indent:-9999em;width:25px;}
#footer .connect .facebook a {background:transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAABWElEQVR42sWWPW7CMBSAc5QcKEOj/FNFREmVJWM6UImKnoAcIQNJO6FKwA7qBYx6BdS5O9C+OhbCWEJ+pqZqpG+JY3/xe3rPNmSPZVkmpaIQCpyBHMZNyTLSxWsKXEDNZbggoXxS4HLYvERFAFcg+bXAdV14Go2gnUzguWmgpST9PibiOcBC5Ps+fGw2APu9wH1ZykLHc6SS5LfVShQcKLnkHPXpLgDje7c7Lvy13cLrdAoNDZvvedhcs5NUmKAoCuHvF/M5H8epDEmhQZ7nLMGL2UyQvK/X3XuGbduYhBiyDx6HQ7aojCxN0d1IJQ+DASq5yzI9SZqmrCZe2lYMFyHsfUPxXFdHwgnDUJDQXAjjV5EEQaAtWf6xhCjVSRRFOpJKqeJvez0diYn0Lm1JrdyF4zhGJGgXxs8Tx3G6VnKkGo/1Dy598CP4RveM/5fbiu69a6ly7/oB3dBx9MLtE68AAAAASUVORK5CYII=") no-repeat;}
#footer .connect .twitter a {background:transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAMAAADzN3VRAAAAkFBMVEUAAABMTExMTExMTExMTExMTExMTExMTExMTExMTEz//Px5eHjOzMxXV1fS0NBxcXGZmJjRz8/7+Ph4d3dOTk6Mi4vY1tZ3dnZjY2OLioqUk5ODg4NycXHPzc22tLR4eHjn5OSNjIyDgoJnZ2f6+Pi8urrc2trQzs7Avr7p5+ePjo769/f49fXZ19fd29twcHDVMVBeAAAACXRSTlMAIGCPn+/Pv1ChzcBOAAAAvklEQVR4Xn3Sx7LDIAxAUTAlEbin9/56+f+/i0U0RsEzuduzYJAkKKksYFZJwZMaYppZZoBnsh4gLWNQzE5FStKgNM6VTAy+pREWrmvJSAshAfMoFbCkUFFq71drv3mIEpYkNg9iBZCwIEQyYXAdSr7LyybfV0OBWJQtyvRZRkGmKAcOlv4Dx07+/OT/ApSiGcCX67sFkTQ3KN4iIWiaNdI7FyP54uqPz7b9/vk9J6tjIVDj9A5e3056b6P+3u7VaRUSRlboYwAAAABJRU5ErkJggg==") no-repeat;}
#footer .connect .vimeo a {background:transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAABwUlEQVR42rWUwWrCQBCGfRSfwCfoE4gHEcGTxQpWKNir9uIDWLDQm8WejH0BkYpUEESkoAkFodLQW4yWgiApXgxud8QO7rrJslSFH2Fn5v8yO8MG/H6RSCRI9UhlURGBrF08KHaQm3fASEEdBiYBXFGt1QCoNdTLAEVIPoKKpwYgiAeEqNwjQ1zw3YcY/zG8KRRAopiBXXgVJxIJMuj3CXFd8mXbpJDPM/GHSgXOIY456XSa9wkBpCsC5HI5YlsWFKNe2m2MX9M4nHECMO/VBYjDA8DgZ7nkDeAMc97HYyHkudnkIU5A1EW/1yPGaEReB4MDk8tMZptzkUqRFBX/MXVNO/ALeMwC/3d3jrotlZjcT9Nk4jATGYQXdMSYPGkas1WCmalD7splxqjZaGCXy8VC0IU6BAoZo+/5nMTjcdgiUYeeEEcG+phM0EykdqvlV78CiC6BwMagoWitY7GYX70OkLDilaHm0yluoo/Cf0/LTAbSh0MGAKt9nkzKALP9B/KMauNXkM1myZthbL++XquRaDQqA2zAl3/uq0d+6qtofiIQArxA93h16trIAPyMTEWAyc9ABaZTrTyMHYjLzH8BFhSst8qQCC8AAAAASUVORK5CYII=") no-repeat;}
#footer .connect .pinterest a {background:transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAACr0lEQVR42qVW204aURT1E/oJ/YR+Qj+AcAlBSCgFEilKX/gEKyWxsXEqfZAKlChN7IvhSWmjXLRVKhSnVVDTaHkwaWII91qJ2O6yj+0OzOE2cZIdmH3WXmv25ZyZETmXQqG4/9/6I+WTBluWbxnwxvxBEpVJfq9lcSSSYXGMG1bAiUG3MOcggSCBb2dB2RnY7XYI+P3wYXMTvooifE6lIB6NMp/JZBoiI+oBD7TZbPDt+Bjg+rqnNS4uIBgIgFKp5OI7etStyZ65OWg2GoyoWChAJp2GN6EQCLOz4J2fh8jaGhzlciQmZjJgtVi4YeiZxZPJSQrejMdBr9f3rH/A5yPs95MT0Ol0XDYoIrQ71Wo1lAoFDML6D9XoL3t7JPTa75euCygitjufz8ww8K96nTLQarXwrlWe/OkpvBAETuTZ9DSJIEayLo5IA44PDxk4srpKvvDKCpHUymV+QMbGaP1Ps8mVjBO5urxEMDaeyvf76opIqqUSJ2K1Wjsmzmw29xfBkUQgThHeG43GDoJPOzucyGOHox2D5e0vgjVFYGhpiXyF83MiCPCNhacuF61X+EyZSLnNgY2l2j/8t5s/bm0x389aDfSjoxxJbGODRBKxmHS9jCLhdqdKpYLs/j4LcE1NgUajgXqlwu6PsllO4IHRSCVGc7vdUkwYRSzSQIPBAO8jETbCTqeTCH6cnXEiS4uLtI6TiQ8pwVhQ5A6VrIv5FhY6mrqVSMAjmw2bjYck+XEq8ayTlgr5B57AqWSSiJLb2/jLWXp3FxwTE0OdxGI3kUqxeNP0apX155XXy4763MEBG+eXHg9huZ0uvTAt6bt8Ynycnja6vi7npZWnMnURussy4s8k/D+sgIg8PDufkUCTc7Nn8HgZRkDAeFmfQ63piaDI2+XlvuSDPov+AnR+1DxvvrlyAAAAAElFTkSuQmCC") no-repeat;}
#footer .connect .rss a {background:transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAMAAADzN3VRAAAAolBMVEUAAABMTExMTExMTExMTExMTExMTExMTExMTExMTEz//PxiYmKmpKSlpKSkoqLS0ND08fGEg4OZmJjp5uZXV1fHxcWDgoJ5eHjo5eWPjo7d29v++/vFw8NiYWFcXFyqqKiAf3/Sz8+OjY1ycXH9+vpbW1tubW2SkZHz8fG1s7Oko6Ogn5/s6urEwsK7ubno5uaHhoZhYWF+fX2RkJB4d3fa2Ni3qYhnAAAACXRSTlMAIGCPn+/Pv1ChzcBOAAAA8UlEQVR4Xn2Sx47EIBBEjbGZrcLZk2dzznn//9eWFgghDvMuSDy6EUUXAaUNBKNVkaIqRFAlrqyRUpdRIKfMRK5UDTTkfHqfNpS7KogR9iMilSuR9flA72xUqtDwjBdbksM1ArowiEwDyV0wpvAFfTMugfM+Ud400qh1buVWmxty69QfeZUanO3clhy3A3kZjWd9IPdAS87eLKK6keuxvCXvAJjwnp++BR7IR+CJlCy0z2BD8gV4laI1+QZA+dxakivgnWzk1AdQhaztzGEDfIqxJCXr8D9f3xaA7bpfYOomlEf/VDjJ5+D47OTztojz9g9WUBc+gWz8ggAAAABJRU5ErkJggg==") no-repeat;}
#footer .connect .enews a {background:transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAMAAADzN3VRAAAARVBMVEUAAABMTExMTExMTExMTExMTExMTExMTEx8fHxMTExMTEz///9ubm5XV1fd3d3p6em8vLz09PSxsbGPj4+mpqbS0tJ5eXnESaTvAAAACnRSTlMAIGCfj+/Pv+9QL/kzDAAAAJ9JREFUeF590tkOhCAMheHWAs4c3Lf3f9SxEyIVif/tl3BRDqXYBWjBMdlYkBNjjYfNNxegrMlQJf4czz58isRaQsSIc0XA5BC3pYBpi3AUTsF6gw2nBIIKDvPiChUkQTcmmDvcBf3wh0HBitKk0KMUbYkTkKXNgg5ZAjkjMOL0BuNeNuoNSPZaorf2eOb55X8sWUh9yx28b6fcW3vt7Qex9hd6R2Av/gAAAABJRU5ErkJggg==") no-repeat;}
#footer .sub {background:#999;clear:left;margin-top:10px;min-height:60px;text-transform:uppercase;width:100%;}
#footer .sub .nsw-gov {background:transparent url("data:image/png;base64,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") no-repeat;display:block;float:left;height:52px;margin:10px 0 14px 34px;text-indent:-9999em;width:49px;}
#footer .sub .nsw-gov:hover, #footer .connect a:hover {opacity: 0.8;-moz-opacity: 0.8;}
#footer .sub ul {float:right;text-transform:uppercase;margin:10px 16px 0 0;}
#footer .sub li {margin-right:10px;}
#footer .sub li a:hover {color: #FFF;}
ul#shortList li {
	float: left;
	padding-right: 10px;
}
ul#shortList {
display: block;
width: 688px;
background-color: #CCCCCC;
list-style-type: none;
margin-top: 20px;
margin-bottom: 20px;
padding: 20px 0px 10px 10px;
height: 30px;
}
div#article tbody {
	line-height: 1.4;
	font-family: arial, verdana, helvetica, sans-serif;
}

/* =============================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
